body {
    font-family: 'roboto', sans-serif;
    background-color: #0f0c25;
    color: #ffff;
}

a {
    text-decoration: none;
    color: aquamarine;
}
#Login {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
}
.name input{
    border-radius: 15px;
    border: none;
    width: 250px;
    height: 40px;
    padding-left: 15px;
    background-color: #1e1c2e;
    color: #b6b6b6;
    margin-bottom: 15px;
}

.email input {
    border-radius: 15px;
    border: none;
    width: 250px;
    height: 40px;
    padding-left: 15px;
    background-color: #1e1c2e;
    color: #b6b6b6;
}
.senha input {
    border-radius: 15px;
    border: none;
    width: 250px;
    height: 40px;
    padding-left: 15px;
    background-color: #1e1c2e;
    color: #b6b6b6;
    margin-top: 15px;
}
.entrar input {
    cursor: pointer;
    width: 120px;
    height: 40px;
    border-radius: 20px;
    border: none;
    background-color: rgb(134, 243, 134);
    color: #141414;
}

input::placeholder {
    color: #b6b6b6;
}

h1 {
    color: #fafafa;
}

.caixa {
    margin-top: 65px;
}

input:focus {
    outline: none;
}